Categories:
  - Connectivity
License: GPL-2.0-or-later
AuthorName: Markus Hoffmann
SourceCode: https://codeberg.org/kollo/USBDataloggerreader-Android
IssueTracker: https://codeberg.org/kollo/USBDataloggerreader-Android/issues

AutoName: USB Dataloggerreader

RepoType: git
Repo: https://codeberg.org/kollo/USBDataloggerreader-Android

Builds:
  - versionName: 1.11-50
    versionCode: 50
    commit: 1.11-50
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 1.11-51
    versionCode: 51
    commit: 1.11-51
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 1.12-52
    versionCode: 52
    commit: 1.12-52
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 1.12-53
    versionCode: 53
    commit: 1.12-53
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 1.12-54
    versionCode: 54
    commit: 1.12-54
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 1.12-55
    versionCode: 55
    commit: 1.12-55
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 1.12-56
    versionCode: 56
    commit: 1.12-56
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 1.12-57
    versionCode: 57
    commit: 1.12-57
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.12-57
CurrentVersionCode: 57
